@charset "UTF-8";
body {
  background: -webkit-gradient(linear, left top, left bottom, from(#000227), color-stop(73%, #000227), to(#40425a));
  background: -webkit-linear-gradient(top, #000227 0%, #000227 73%, #40425a 100%);
  background: -o-linear-gradient(top, #000227 0%, #000227 73%, #40425a 100%);
  background: linear-gradient(to bottom, #000227 0%, #000227 73%, #40425a 100%);
  min-height: 100vh;
  margin: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Arial, Helvetica, YuGothic, "メイリオ", "Meiryo", sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

h1, h2, h3, h4, h5, p, figure {
  margin: 0;
  line-height: 0;
  font-weight: normal; }

ul, ol, dl, dd {
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

a {
  color: #0057a7; }
  a:hover {
    opacity: 0.7; }

/* ---- common ------------ */
.bg_wrap {
  background: url(../img/common/bg.jpg) center top no-repeat;
  min-width: 1100px;
  margin: 0 auto; }

/* header */
.header_wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 10px 0 0; }
  .header_wrap::after {
    content: "";
    display: block;
    clear: both; }

.header_common_wrap::after {
  content: "";
  display: block;
  clear: both; }

.logo_wrap {
  line-height: 0;
  float: left; }

.sns_list {
  float: right;
  font-size: 0; }
  .sns_list > li {
    display: inline-block;
    margin-left: 8px;
    line-height: 0;
    font-size: 1rem; }

.header_cap {
  position: relative;
  height: 230px; }
  .header_cap .title {
    position: absolute;
    left: 0;
    top: 30px; }
  .header_cap .cap {
    position: absolute;
    right: 30px;
    top: 90px; }

/* menu */
.menu_wrap {
  width: 1000px;
  margin: 0 auto;
  text-align: center; }

.menu_list {
  margin-bottom: 8px; }
  .menu_list::after {
    content: "";
    display: block;
    clear: both; }

.menu_item {
  display: block;
  background: #fff;
  float: left;
  width: 196px;
  height: 60px;
  margin-right: 5px;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); }
  .menu_item:first-child {
    border-radius: 10px 0 0 10px; }
  .menu_item:last-child {
    border-radius: 0 10px 10px 0;
    margin-right: 0; }
  .menu_item.active {
    background: -webkit-gradient(linear, left top, left bottom, from(#0077d7), to(#0092d7));
    background: -webkit-linear-gradient(top, #0077d7 0%, #0092d7 100%);
    background: -o-linear-gradient(top, #0077d7 0%, #0092d7 100%);
    background: linear-gradient(to bottom, #0077d7 0%, #0092d7 100%); }
    .menu_item.active .menu1 {
      background: url(../img/common/menu_item1_on.png) center no-repeat; }
    .menu_item.active .menu2 {
      background: url(../img/common/menu_item2_on.png) center no-repeat; }
    .menu_item.active .menu3 {
      background: url(../img/common/menu_item3_on.png) center no-repeat; }
    .menu_item.active .menu4 {
      background: url(../img/common/menu_item4_on.png) center no-repeat; }
    .menu_item.active .menu5 {
      background: url(../img/common/menu_item5_on.png) center no-repeat; }
  .menu_item > a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
    color: #00419e;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    text-decoration: none;
    text-indent: -9999px; }
    .menu_item > a:hover {
      color: #fff; }
    .menu_item > a.menu1 {
      background: url(../img/common/menu_item1_off.png) center no-repeat; }
    .menu_item > a.menu2 {
      background: url(../img/common/menu_item2_off.png) center no-repeat; }
    .menu_item > a.menu3 {
      background: url(../img/common/menu_item3_off.png) center no-repeat; }
    .menu_item > a.menu4 {
      background: url(../img/common/menu_item4_off.png) center no-repeat; }
    .menu_item > a.menu5 {
      background: url(../img/common/menu_item5_off.png) center no-repeat; }

/* main */
.main_wrap {
  width: 1000px;
  margin: 0 auto; }

.section_wrap01 {
  background: #0084d7;
  border-radius: 15px;
  padding: 20px;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* aside */
.campaign_wrap {
  width: 963px;
  margin: 50px auto 0;
  text-align: center; }

.campaign_cap {
  padding-bottom: 30px; }

.campaign_caution {
  border-bottom: 1px dotted;
  padding-bottom: 40px;
  line-height: 1.8em;
  font-size: 12px;
  color: #fff;
  text-align: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.campaign_btn {
  padding-top: 25px; }

.banner_wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 60px 0 70px;
  text-align: center; }

/* footer */
.footer_copylight {
  padding-bottom: 85px;
  line-height: 1;
  font-size: 12px;
  color: #fff;
  text-align: center; }
  .footer_copylight > small {
    display: block;
    background: #000;
    border-top: 1px solid #b2b2b2;
    padding: 25px 0; }

.footer_btn_wrap {
  display: none;
  position: relative;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  min-width: 1100px;
  height: 83px;
  padding: 15px 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 200; }
  .footer_btn_wrap::after {
    content: "";
    display: block;
    clear: both; }
  .footer_btn_wrap.fixed {
    position: fixed;
    bottom: 0; }
  .footer_btn_wrap img {
    vertical-align: middle; }

.footer_pagetop_wrap {
  position: fixed;
  width: 100%;
  min-width: 1150px;
  height: 34px;
  bottom: -50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 200; }

.footer_btn {
  display: inline-block; }

.footer_arrow {
  display: inline-block; }

.footer_top {
  max-width: 1150px;
  margin: 0 auto;
  text-align: right; }

/* ---- parts ------------ */
/* data */
.data_wrap {
  background: #fff;
  border: 1px solid #b2b2b2;
  padding: 20px 25px;
  color: #000;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.data_cap {
  margin-bottom: 10px;
  line-height: 1.6em;
  font-size: 16px;
  font-weight: bold; }
  .data_cap .caution {
    display: block;
    font-size: 12px;
    font-weight: normal; }

.data_button {
  position: relative;
  background: #333;
  width: 900px;
  margin: 0 auto;
  padding: 10px 0;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  cursor: pointer; }
  .data_button::after {
    content: "";
    position: absolute;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    width: 0;
    height: 0;
    top: 0;
    bottom: 0;
    right: 13px;
    margin: auto 0; }
  .data_button.open::after {
    border-bottom: 10px solid #fff; }
  .data_button.close::after {
    border-top: 10px solid #fff; }
  .data_button.close + .data_cont {
    display: none; }

.data_cont {
  width: 900px;
  margin: 0 auto;
  padding: 20px 0 10px; }
  .data_cont::after {
    content: "";
    display: block;
    clear: both; }
  .data_cont > li {
    display: block;
    float: left;
    width: 435px; }
    .data_cont > li + li {
      margin-left: 30px; }

.data_list > li {
  font-size: 14px; }
  .data_list > li:nth-child(odd) {
    background: #ededed; }

.data_item {
  font-family: Verdana, Arial, Helvetica;
  text-align: left; }
  .data_item::after {
    content: "";
    display: block;
    clear: both; }
  .data_item > dt {
    float: left;
    width: 190px;
    padding: 5px 0 5px 10px;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .data_item > dd {
    float: left;
    padding: 5px 0;
    line-height: 1; }
    .data_item > dd + dd {
      margin-left: 1em; }
